This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 798304 - Include 'tuned' package as part of the RHS install
Include 'tuned' package as part of the RHS install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build (Show other bugs)
2.0
Unspecified Unspecified
high Severity high
: ---
: RHGS 2.0.0
Assigned To: Anthony Towns
Sachidananda Urs
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-02-28 10:24 EST by Brian Foster
Modified: 2015-05-13 11:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 01:09:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Foster 2012-02-28 10:24:36 EST
This bug is a request to include the tuned package in RHS. It is already included in rhel6.2. 

The performance team has been investigating gluster performance and optimal parameters for various system tunables. We'd like to automate this configuration as much as possible using a tuned profile.
Comment 1 Vijay Bellur 2012-03-05 12:41:13 EST
Is this related to inclusion of tuned in RHSSA? RHS 2.0 is going to be based on rhel6.2 and hence tuned should be in.
Comment 2 Anthony Towns 2012-03-13 21:29:47 EDT
tuned is available from RHEL 6.1 or 6.2 EUS via RHN for SSA and RHS 2 respectively; I've added it to comps so that it's included on the DVD and in the default install for both on-premises and AMI installs.
Comment 3 Anthony Towns 2012-03-15 23:24:14 EDT
Updated comps and kickstart used for qa28 spin.
Comment 5 Anush Shetty 2012-05-31 02:42:42 EDT
Verified with RHS Beta2.

Note You need to log in before you can comment on or make changes to this bug.